#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua
version:              2.3.0
visibility:           public
id:                   hslua-2.3.0-Amfq9iB9UUGB7yw1QLPjCW
key:                  hslua-2.3.0-Amfq9iB9UUGB7yw1QLPjCW
license:              MIT
copyright:
    © 2007–2012 Gracjan Polak;
    © 2012–2016 Ömer Sinan Ağacan;
    © 2017-2023 Albert Krewinkel

maintainer:           tarleb@hslua.org
author:               Albert Krewinkel, Gracjan Polak, Ömer Sinan Ağacan
homepage:             https://hslua.org/
synopsis:             Bindings to Lua, an embeddable scripting language
description:
    HsLua provides wrappers and helpers
    to bridge Haskell and <https://www.lua.org/ Lua>.

    It builds upon the /lua/ package, which allows to bundle
    a Lua interpreter with a Haskell program.

    Example programs are can be found in the @hslua-examples@
    subdir of the project
    <https://github.com/hslua/hslua repository>.

category:             Foreign
abi:                  0fcc90373e1cdd7b25c0664df49869ae
exposed:              True
exposed-modules:
    HsLua,
    HsLua.Aeson from hslua-aeson-2.3.0.1-2k2dDo5xkKj1lp5CUV8EK2:HsLua.Aeson,
    HsLua.Class.Exposable from hslua-classes-2.3.0-IpgZJK5V09F8w4J1HY6nb:HsLua.Class.Exposable,
    HsLua.Class.Invokable from hslua-classes-2.3.0-IpgZJK5V09F8w4J1HY6nb:HsLua.Class.Invokable,
    HsLua.Class.Peekable from hslua-classes-2.3.0-IpgZJK5V09F8w4J1HY6nb:HsLua.Class.Peekable,
    HsLua.Class.Pushable from hslua-classes-2.3.0-IpgZJK5V09F8w4J1HY6nb:HsLua.Class.Pushable,
    HsLua.Class.Util from hslua-classes-2.3.0-IpgZJK5V09F8w4J1HY6nb:HsLua.Class.Util,
    HsLua.Core from hslua-core-2.3.1-G0p4pDEAuRC9egDZNBd3TZ:HsLua.Core,
    HsLua.Core.Error from hslua-core-2.3.1-G0p4pDEAuRC9egDZNBd3TZ:HsLua.Core.Error,
    HsLua.Core.Types from hslua-core-2.3.1-G0p4pDEAuRC9egDZNBd3TZ:HsLua.Core.Types,
    HsLua.Core.Utf8 from hslua-core-2.3.1-G0p4pDEAuRC9egDZNBd3TZ:HsLua.Core.Utf8,
    HsLua.Marshalling from hslua-marshalling-2.3.1-1VequITq5GO81sRAuF35hQ:HsLua.Marshalling,
    HsLua.ObjectOrientation from hslua-objectorientation-2.3.0-5gbQZb2NEsfJxmms1c2S27:HsLua.ObjectOrientation,
    HsLua.Packaging from hslua-packaging-2.3.1-gfdCfMkm5EGyR86RUIiCQ:HsLua.Packaging,
    HsLua.Packaging.Function from hslua-packaging-2.3.1-gfdCfMkm5EGyR86RUIiCQ:HsLua.Packaging.Function,
    HsLua.Packaging.Module from hslua-packaging-2.3.1-gfdCfMkm5EGyR86RUIiCQ:HsLua.Packaging.Module,
    HsLua.Packaging.Rendering from hslua-packaging-2.3.1-gfdCfMkm5EGyR86RUIiCQ:HsLua.Packaging.Rendering,
    HsLua.Typing from hslua-typing-0.1.1-7KGZWtEAJbu9bL9lsLYKhm:HsLua.Typing,
    HsLua.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hslua-2.3.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hslua-2.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua
hs-libraries:         HShslua-2.3.0-Amfq9iB9UUGB7yw1QLPjCW
depends:
    base-4.16.4.0 bytestring-0.11.4.0 containers-0.6.5.1
    exceptions-0.10.4 hslua-aeson-2.3.0.1-2k2dDo5xkKj1lp5CUV8EK2
    hslua-classes-2.3.0-IpgZJK5V09F8w4J1HY6nb
    hslua-core-2.3.1-G0p4pDEAuRC9egDZNBd3TZ
    hslua-marshalling-2.3.1-1VequITq5GO81sRAuF35hQ
    hslua-objectorientation-2.3.0-5gbQZb2NEsfJxmms1c2S27
    hslua-packaging-2.3.1-gfdCfMkm5EGyR86RUIiCQ
    hslua-typing-0.1.1-7KGZWtEAJbu9bL9lsLYKhm mtl-2.2.2 text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-hslua/html/hslua.haddock
haddock-html:         /usr/share/doc/haskell-hslua/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

